Subject: Multiverse-1.0.3

From: [email-masked]
Date: Wed, 23 Feb 94 14:11:27 -0500

I can't get Multiverse to compile, no matter what version I use (1.0.2
or 1.0.3, the only difference being the makefile structure.)

I know, this isn't R386, but I really want to try it.  Has anybody
gotten it compiled on a DECstation 5000/25? (this is at school, I would
never be stupid enough to get such an underpowered machine for my home use.)

[email-masked]